Corrigir erro ao rodar o Yarn no terminal linux

O erro é esse: ERROR: There are no scenarios; must have at least one Para corrigir: sudo apt remove cmdtest curl -sS https://dl.yarnpkg.com/debian/pubkey.gpg | sudo apt-key add – echo “deb https://dl.yarnpkg.com/debian/ stable main” | sudo tee /etc/apt/sources.list.d/yarn.list sudo apt update sudo apt install yarn

Postado na categoria: WordPress - Palavras chave: , ,

phpinfo() e php -v mostram diferentes versões do PHP

O problema é esse meu phpinfo, exibe uma versão antiga : phpinfo(); PHP version 5.6.10 E no terminal, exibe a versão que eu quero usar: php -v PHP version 7.1 Abaixo, vou ensinar como corrigir versões diferentes do php no seu linux: sudo a2dismod php5.6.10 sudo a2enmod php7.1 sudo systemctl restart apache2 service apache2 restart … Continued

Postado na categoria: Apache, MySQL, PHP, WordPress - Palavras chave: , , ,

O que é e porque usar Gulp

O que é Gulp? Para que serve o Gulp? Como usar Gulp? Vou tentar ajudar a explicar porque usar Gulp e quais são as principais vantagens do Gulp em relação aos seus similares.  Muitos de nós têm que lidar com projetos baseados na web que são usados na produção, que fornecem vários serviços ao público. … Continued

Postado na categoria: Front End - Palavras chave: , , , , , , , , , , , , , , , ,

Google Drive Cheio

Se você chegou a esse post é porque provavelmente seu Google Drive atingiu o limite de espaço e você está tendo dificuldades de encontrar arquivos grandes e antigos para poder excluir e liberar espaço. Quando isso aconteceu comigo a primeira coisa que fiz foi tentar organizar a coluna do tamanhos dos arquivos em ordem de … Continued

Postado na categoria: Dicas, Google - Palavras chave: , , , , , , , ,

F5 no Safari usando macOS

Caso você esteja procurando como atualizar ou dar um refresh no safari, pois você utiliza o sistema operacional macOS e o f5 não funciona, segue as teclas que você deve usar para atualizar seu site.

Postado na categoria: Dicas - Palavras chave: , , , , ,